@charset "utf-8";


/* common.css */

/* body */

html {
	background:url(../images/bg.jpg) no-repeat top center #c12604;
}

body {
  font-family:Verdana, "メイリオ", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
  font-size:12px;
  line-height:1.9;
  text-align:center;
  letter-spacing:0.1em;
  background:url(../images/bg_footer.png) no-repeat bottom center;
  padding-bottom:110px;
  }


  
/* IE7 hack */
*:first-child+html body {
  font-size:small;
  }
  
/* IE6 hack */
*html body {
  font-size:small;
  }




/* link */

a:link {
  border:none;
  color:#9b0722;
  text-decoration:underline;
  }
  
a:visited { 
  border:none;
  color:#9b0722;
  text-decoration:underline;
  }
  
a:active {
  border:none;
  color:#9b0722;
  text-decoration:underline;
  }
  
a:hover {
  border:none;
  color:#9b0722;
  text-decoration:none;
  }



/* container */

#container {
  width:1060px;
  margin:0 auto;
  text-align:left;
  position:relative;
  }



/* header */

#header {
  height:300px;
  position:relative;
  left:-60px;
  }

h1 {
  position:absolute;
  }
  
#top h1 {
	text-indent:-9999px;
  }
 
  
#story h2 {
	position:absolute;
	top:230px;
	left:620px;
  }
  
#character h2 {
	position:absolute;
	top:230px;
	left:580px;
  }
  
 
 
#navigation {
	 position:absolute;
	 top:30px;
	 left:625px;
}


  
/* content */


#content {
  width:1060px;
  background:url(../images/bg_content.png) no-repeat bottom;
  }
 
#contentBg {
	position:relative;
  width:1060px;
  background:url(../images/bg_content_top.png) no-repeat top;
  }

/*キャラクターページ (ゾディアーク星導会、遠隠工芸高校)のみ背景*/
#content2 {
  width:1060px;
  background:url(../images/bg_content2.png) no-repeat bottom;
  }
 
#contentBg2 {
	position:relative;
  width:1060px;
  background:url(../images/bg_content_top2.png) no-repeat top;
  }

#content3 {
  width:1060px;
  background:url(../images/bg_content3.png) no-repeat bottom;
  }
 
#contentBg3 {
	position:relative;
  width:1060px;
  background:url(../images/bg_content_top3.png) no-repeat top;
  }



/* footer */

#footer {
  width:1000px;
  position:relative;
  margin:0 auto;
  }
  
#footer p {
	float:left;
	width:490px;
	min-height:130px;
	margin-top:0px;
	padding:15px;
	line-height:1.8;
	color:#fff;
	font-size:85%;
	background:#831406;
	border:1px #751306 solid;
}

#footer p span {
	color:#FFD200;
}

#mmv {
	position: absolute;
	width: 110px;
	height: 50px;
	top: 230px;
	left: 750px;
}

#mmv a {
	width: 110px;
	height: 50px;
	display:block;
	top: 230px;
	left: 750px;

}

#footer img {
	float:right;
	margin-right:-10px;
}

#footerContent {
	margin-bottom:20px;
}
	
	


#footerContent:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
#footerContent {display: inline-block;} 

/* Hides from IE Mac */
* html #footerContent {height: 1%;}
#footerContent {display:block;}
/* End Hack */ 






  
  
  
/* text.image */

p {
  margin-bottom:10px;
  }
  
.clear {
  clear:both;
  }

.center {
	text-align:center;
}

.mb10 {
  margin-bottom:10px;
  }
  
.mb20 {
  margin-bottom:20px;
  }

.mb30 {
  margin-bottom:30px;
  }

.mb40 {
  margin-bottom:40px;
  }

.ml10 {
	margin-left:10px;
}

.ml-10 {
	margin-left:-10px;
}

.ml20 {
	margin-left:20px;
}
 
 .mt20 {
	 margin-top:20px;
 }
 
  .mt10 {
	 margin-top:10px;
 }
 
.pt40 {
	padding-top:40px;
}

.smallcaps {
	font-size:84%;
}

.separate {
	padding-bottom:10px;
	border-bottom:1px #ccc solid;
}
